Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

Pangu provides an iOS 9.0 untethered jailbreak. TaiG provides an iOS 8.4 and 8.3 untethered jailbreak.
Check @PanguTeam, @taig_jailbreak, @saurik, and /r/jailbreak for news and updates.
You can use Cydia Impactor if you need to un-jailbreak an 8.1-8.4 device without restoring.
Instructions for jailbreaking iOS 8.0-8.4.
Before asking a question, check Frequently Asked Questions to find quick answers!
How to fix some mysterious problems.

I have an iPhone 4 unlocked with ultrasn0w on bb 1.59.00, if I upgrade to 5.0.1 and unlock again with ultrasn0w, will I still be able to make calls using SemiTether?

asked 03 Dec '11, 06:21

holymasteric's gravatar image

holymasteric
867412


Ultrasn0w is not yet 5.0.1 compatible.

link

answered 03 Dec '11, 06:34

justinred's gravatar image

justinred ♦
51.4k74717

IOS 5.0.1 ULTRASN0W(workaround): 1. Your iPhone 3GS or ip4 must already be jailbroken and installed with iPad baseband 6.15.00 or iphone 4 bb 01.59 2. Download CommCenterClassic. 1.Launch Cydia, add the following to your source and install iFile.

(redacted source) 1. Download i-FunBox (Windows) or DiskAid (Mac).

2. Launch i-FunBox or DiskAid and locate the following path:

raw file system/System/Library/Frameworks/CoreTelephony.framework/Support/ 1. Backup CommCentreClassic file by renaming it to CommCentreClassicOld etc. and replace it with the new CommCenterClassic file you downloaded in Step 2.

2. Launch iFile on your iPhone and find the following path:

System/Library/Frameworks/CoreTelephony.framework/Support/ 1.Tap on commcenterclassic, click the Blue arrow next to the file name, go to Access Permissions and set the following permissions: •User: Read, Write, Execute •Group: Read, Execute

•Global: Read, Execute 1.Launch Cydia and install ultrasn0w 1.2.4. Reboot iPhone.

It Works perfect and flawless for me!!!!

http://filefactory.com/file/cf66890/n/CommCenterClassic.zip

(13 Dec '11, 07:58) Odairjr Odairjr's gravatar image

When it is compartible... Or let's say on 5.0 will it let me make phone calls

link

answered 03 Dec '11, 06:51

holymasteric's gravatar image

holymasteric
867412

1

No since ultrasn0w is mobile substrate dependent.

(03 Dec '11, 06:56) justinred ♦ justinred's gravatar image

uhm... you are asking about something that does not exist yet. Carefully monitor http://blog.iphone-dev.org/ and you will know when the new ultrasn0w is available and what it will be able to do.
Edit: In any case you need the jailbreak working because ultrasn0w is mobile substrate dependent (thanks @justinred for the correction)

link

answered 03 Dec '11, 06:56

shuusaku's gravatar image

shuusaku
1.5k543665

edited 03 Dec '11, 07:18

Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×2,575
×1,570
×328
×59
×28

Asked: 03 Dec '11, 06:21

Seen: 2,601 times

Last updated: 13 Dec '11, 12:14

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.